{
	"name": "form/nc/erp-sync/procountor/column/order_row-invoice.json",
	"option": {
		"grid_option": {
			"cell_class_rules": {
				"nc-grid-cell-changed": "data.link_rec && colDef.change_compare !== false && recDataDifferent(data.link_rec, colDef, x)"
			},
			"row_class_rules": {
				"nc-grid-row-changed": "data.change_status == 'changed'",
				"nc-grid-row-deleted": "data.change_status == 'deleted'",
				"nc-grid-row-equal": "data.change_status == 'equal'",
				"nc-grid-row-new": "data.change_status == 'new'"
			}
		}
	},
	"column": [
		{
			"static_export": "",
			"icon": "nc-link-icon",
			"link_field": "ordr.invoice_id",
			"name": "Row",
			"record_type": "",
			"variable": "idx"
		},
		{
			"export": false,
			"name": "Status",
			"variable": "change_status",
			"editable": false,
			"width": 65
		},
		{
			"export": false,
			"name": "Change field",
			"variable": "change_field",
			"editable": false,
			"width": 130
		},
		{
			"export": false,
			"field": "ordr.invoice_id",
			"name": "Lasku",
			"width": 80
		},
		{
			"export": false,
			"field": "ordr.row_number",
			"name": "Rivi",
			"width": 80
		},
		{
			"field": "ordr.description",
			"name": "Rivikommentit",
			"width": 150
		},
		{
			"field": "ordr.product_id",
			"name": "Tuotteen kuvaus",
			"width": 200
		},
		{
			"export": false,
			"field": "ordr.order_code_id",
			"name": "Tuotteen koodi",
			"width": 100
		},
		{
			"field": "ordr.delivery_amount",
			"name": "Määrä",
			"width": 90
		},
		{
			"field": "ordr.unit",
			"name": "Yksikkö",
			"width": 90
		},
		{
			"field": "ordr.unit_price",
			"name": "Yksikköhinta euroissa",
			"width": 150
		},
		{
			"field": "ordr.discount_percent",
			"name": "Rivin alennusprosentti",
			"width": 150
		},
		{
			"field": "ordr.vat_percent",
			"name": "Rivin Alv-%",
			"width": 90
		},
		{
			"variable": "Bookkeeping account",
			"static_export": "",
			"name": "Kirjanpitotili",
			"width": 120
		},
		{
			"variable": "VAT reduction percentage",
			"static_export": "",
			"name": "Alv-vähennys%",
			"info": "",
			"width": 120
		},
		{
			"variable": "VAT type",
			"static_export": "",
			"name": "Alv-tyyppi",
			"info": "",
			"width": 120
		},
		{
			"variable": "VAT status",
			"static_export": "",
			"name": "Alv-status",
			"info": "",
			"width": 120
		}
	]
}
